.persArea .credits {
    width: 100%;
}

.persArea .credit_container {
    width: 100%;
    margin-bottom: 30px;
    margin-left: 30px;
}

.persArea .credit_container .credits__calc,
.persArea .credit_container .credits__calc-wrap {
    max-width: none;
}

.social__icon > img {
    width: 16px;
}

.pay-buttons-container {
    padding: 25px;
}

.pay-card-buttons {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 20px;
}

.pay-card-buttons .pay-btn {
    line-height: 20px;
    padding: 20px;
}

.pay-card-buttons > * {
    width: 300px;
}

.display-flex {
    display: flex;
}

.span-error {
    margin-top: 4px;
    font-size: 12px;
    line-height: 12px;
    color: #EB5757;
    position: absolute;
/ / bottom: - 10 px;
    left: 0;
}

.error-color {
    color: #EB5757;
}

.confidant__form-left {
    margin-bottom: 15px;
}

.social__btn-add {
    max-width: 200px;
}

.cabinet-new__input {
    display: flex;
    align-items: center;
}

.social-delete > svg {
    width: 20px;
    height: 20px;
    margin-left: 10px;
}

.cabinet-new__input {
    max-width: 600px;
}

.password-row {
    margin-bottom: 15px;
}

#pdf-viewer {
    height: 85vh;
}


.reg__verification-title {
    margin-bottom: 35px;
}

.reg__verification-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.reg__verification-block {
    display: flex;
    align-items: flex-end;
}

.reg__verification-item {
    margin-right: 15px;
}

.reg__verification-item:last-child {
    margin-right: 0;
}

.reg__verification-item--text {
    text-align: center;
    font-size: 12px;
    margin-left: 15px;
    margin-right: 0;
}

.hidden {
    display: none;
}

.buttons-row {
    display: flex;
    align-items: center;
    text-align: center;
    padding: 20px;
}

.buttons-row > * {
    width: 48%;
    margin: 0 1%;
}

.document-text {
    text-align: center;
    padding: 10px;
}

.document-text a {
    font-weight: bold;
}

.document-text a:hover {
    text-decoration: underline;
}

.popup {
    display: block;
}

.popup.wide {
    max-width: 90vw;
}

.text-left {
    text-align: left;
}

.control-checkbox {
    display: block;
}

/*.control input {
    width: auto;
    height: auto;
}*/

.loan__link {
    color: #fff;
    padding: 50px 0;
    background-size: cover;
    background: #F7A22A url(../images/banner-bg.jpg) no-repeat left center;
    text-align: center;
    font-weight: 500;
    font-size: 24px;
    line-height: 24px;
}

.auth-block-btns {
    display: flex;
    align-items: center;
}

.radio-controls-block {
    display: flex;
}

.radio-controls-block .control:not(:last-child) {
    margin-right: 15px;
}

.auth-section {
    max-width: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px auto;
    padding: 20px 0 50px;
    background: #FFFFFF;
}

.auth-section > div {
    width: 90%;
    max-width: 480px;
}

.register__enter {
    border: none;
    background: none;
    cursor: pointer;
}

.calculation__content .label {
    overflow: hidden;
    white-space: nowrap;
}

.calculation__sum {
    white-space: nowrap;
}

.calculation__content .label:after {
    content: ".............................................................................................................................................................................";
    color: rgba(0, 0, 0, 0.5);
}

.mainMenu {
    z-index: 100;
}

@media (max-width: 767px) {
    .reg__verification-wrapper {
        display: block;
    }

    .reg__verification-block {
        margin-bottom: 15px;
        justify-content: space-around;
    }

    .reg__verification-item--text {
        margin-left: 0;
    }

    .buttons-row {
        padding: 5px;
        flex-direction: column;
    }

    .buttons-row > * {
        width: 100%;
        margin: 1% 0;
    }
}

.footer-col__img {
    margin-bottom: 10px;
    width: 180px;
}

.mainMen-info__label {
    cursor: pointer;
}

.btn-reset {
    display: block;
    outline: none;
    border: none;
    background: none;
    cursor: pointer;
}

.pay-off {
    padding: 56px 0 100px;
}

.pay-off__wrapper {
    padding: 48px 48px 48px 48px;
    display: flex;
    border: 1px solid #E0EBF4;
    background: #fff;
    border-radius: 24px;
}

.pay-off__left {
    width: 40%;
    padding-right: 50px;
    margin-right: 50px;
    border-right: 1px solid #E0EBF4;
}

.pay-off__right {
    width: 60%;
}

.pay-off__info-title {
    font-size: 24px;
    line-height: 132%;
    margin-bottom: 32px;
}

.pay-off__info-item {
    font-size: 18px;
    line-height: 132%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.pay-off__info-item:not(:last-child) {
    margin-bottom: 16px;
}

.pay-off__info-item .line {
    flex-grow: 1;
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #788089;
    position: relative;
    bottom: 5px;
    margin: 0 10px;
}

.pay-off__info-label {
    white-space: nowrap;
}

.pay-off__info-val {
    white-space: nowrap;
    color: #788089;
}

.pay-off__info-val--total {
    font-weight: bold;
    font-size: 24px;
    line-height: 132%;
    color: #333;
}

.pay-off__card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 32px;
}

.pay-off__card-this {
    font-size: 18px;
    line-height: 132%;
    margin-right: 10px;
}

.pay-off__card-choose {
    white-space: nowrap;
    font-size: 12px;
    line-height: 150%;
}

.pay-off__form-items {
    margin-bottom: 16px;
}

.pay-off__input {
    width: 100%;
    margin-bottom: 0;
    margin-right: 30px;
}

.pay-off__form-item {
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.pay-off__form-item:not(:last-child) {
    margin-bottom: 32px;
}

.popup__choose-card:not(:last-child) {
    border-bottom: 1px solid #788089;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.popup__card-status {
    display: block;
    text-align: center;
    font-size: 10px;
    line-height: 1;
    color: #0AB464;
}

.popup__card-status.unactive {
    color: red;
}

.popup__add-card {
    margin-bottom: 15px;
}

@media (max-width: 1200px) {
    .pay-off__wrapper {
        padding: 48px 24px;
    }

    .pay-off__left {
        width: 100%;
    }

    .pay-off__right {
        width: 100%;
    }
}

@media (max-width: 992px) {
    .pay-off__wrapper {
        display: block;
    }

    .pay-off__left {
        margin-right: 0;
        padding-right: 0;
        border-bottom: 1px solid #E0EBF4;
        border-right: none;
        margin-bottom: 32px;
        padding-bottom: 32px;
    }
}

@media (max-width: 568px) {
    .pay-off__info-item {
        font-size: 16px;
    }

    .pay-off__info-val--total {
        font-size: 18px;
    }

    .pay-off__card {
        display: block;
    }

    .pay-off__card-this {
        margin-right: 0;
        margin-bottom: 15px;
    }

    .pay-off__input {
        margin-right: 0;
        margin-bottom: 15px;
    }

    .pay-off__form-item {
        display: block;
    }
}

.arrage__credit-link {
    color: #fff;
    display: none;
    position: fixed;
    z-index: 8999;
    left: 0;
    top: 50%;
    font-size: 14px;
    line-height: 14px;
    background: #0AB464;
    padding: 5px 10px;
    border-radius: 0 0 5px 5px;
    transform: rotate(-90deg) translate(-50%, 50%);
    transform-origin: 0 0%;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -ms-border-radius: 0 0 5px 5px;
    -o-border-radius: 0 0 5px 5px;
    -webkit-transform: translate(0%, -50%) rotate(-90deg);
    -moz-transform: translate(0%, -50%) rotate(-90deg);
    -ms-transform: translate(0%, -50%) rotate(-90deg);
    -o-transform: translate(0%, -50%) rotate(-90deg);
}

.reg__step-item {
    display: none;
}

.reg__step-item.active {
    display: block;
}

.adress__reg-check {
    margin-top: 30px;
    display: none;
}

.input-block__label {
    z-index: 1;
}

.reg__step-item {
    margin-bottom: 32px;
}

.date-field {
    display: flex;
    flex-direction: row;
}

.date-field .select {
    margin-right: 7px;
}

.verification__btns {
    display: flex;
    justify-content: space-between;
    margin-top: 100px;
    margin-bottom: 40px;
}

.verification__btn:not(:last-child) {
    margin-right: 45px;
}

.verification__btn svg {
    width: 86px;
    height: 32px;
}

.add-photos__content {
    flex-direction: column;
    justify-content: end;
}

.photo-popup__body {
    top: 30% !important;
}

.info__slider-descr {
    color: white;
}

.section-banner__title + .section-banner__content {
    padding-left: 20px;
}

.loading {
    width: 100px;
    height: 100px;
    display: inline-block;
    background-image: url("../images/loading.svg");
    background-size: contain;
    animation: rotation 2s infinite linear;
}

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(359deg);
    }
}

.verification__btns {
    display: flex;
    justify-content: right;
    align-items: center;
}


.verification__btn {
    padding: 16px;
    max-width: 350px;
    width: 100%;
    border-radius: 50px;
    display: flex;
    flex-direction: column;
}

.cabinet-documents__item::before {
    background: rgba(0, 0, 0, 0.5) !important;
}

.news > .container {
    position: relative;
}

.vertical_btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 4px 12px;
    gap: 8px;

    /*position: absolute;*/
    /*top: 25px;*/
    /*right: -85px;*/

    /* addtnl bg */
    background: linear-gradient(130.49deg, #EFFFF8 9.76%, #EFF3FF 91.14%);
    /* Shadow_2 */
    box-shadow: 0 0 24px rgba(193, 208, 221, 0.24);
    border-radius: 4px;
    transform: rotate(-90deg);

    color: black;
}

.calc_icon:before {
    content: '';
    width: 16px;
    height: 16px;
    background-image: url("../images/icons/calc.svg");
    background-size: contain;
}

.sticky_calc_btn_container {
    position: absolute;
    top: 0;
    right: -80px;
    height: 100%;
    padding-top: 25px;
}

@media (max-width: 767px) {
    .verification__btns {
        flex-direction: column;
        align-items: center;
    }

    .verification__btn:not(:last-child) {
        margin-right: 0;
        margin-bottom: 30px;
    }
}

@media (max-width: 1245px) {
    .vertical_btn {
        display: none;
    }
}

.verification-main .verification__title {
    width: 100%;
}

.verification-main .verification__info {
    width: 69.5%;
    padding-right: 12%;
}
.verification-main .verification__info-title {
    font-size: 32px;
    font-weight: 700;
    line-height: 41.02px;
    text-align: left;
    margin: 10px 0;
}

.verification-main .photo-do {
    width: 30%;
    margin: 0 auto;
}

.verification-main .verification-bottom-info {
    margin-top: 10px;
    width: 100%;
    display: none!important;
}
.verification-main .verification__info-detail {
    margin-top: 60px;
}

.verification-main .verification__info-detail hr, .verification-main .verification-bottom-info hr {
    margin: 15px 0;
    border: 1px solid #E0EBF4;
}

.verification-main .verification-advice__title {
    font-size: 20px;
    font-weight: 600;
    line-height: 25.64px;
    text-align: center;
    margin-left: 5px;
}
.verification-main .verification-advice-item span {
    font-size: 15px;
    font-weight: 400;
    line-height: 19.23px;
    text-align: left;
    margin-left:5px;
}

@media (max-width: 440px) {
    .verification-main .verification__info {
        width: 100%;
        padding-right:0;
    }
    .verification-main .photo-do {
        width: 100%;
    }
    .verification-main .verification-bottom-info {
        display: inline-block!important;
    }
    .verification-main .verification__info-detail {
        display: none;
    }
    .flex-item {
        flex: 1 1 calc(100% - 10px); /* Один блок на строку */
    }
    .cabinet-cards__btn {
        max-width: none;
        float:none;
    }
}

.green-dot::before {
    content: '\2022'; /* Юникод для символа точки */
    color: green;
    margin-right: 5px; /* Расстояние между точкой и текстом */
}

.cabinet-cards__btn {
    display: flex;
    border-radius: 100px;
    cursor: pointer;
    border: 0;
    background: none;
}

.cabinet-cards__btn:hover {
    background-color: #01A056;
    color: white;
}


.cabinet-cards__btn .add-card-button-text {
    font-family: "FuturaPT", sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 19.23px;
    text-align: left;
    padding: 15px;
}

.cabinet-card__body .card-mask {
    font-size: 15px;
    font-weight: 450;
    line-height: 19.23px;
    text-align: left;
    margin-top:5px;
}

.cabinet-card__body .selected-card-identifier {
    font-size: 15px;
    font-weight: 700;
    line-height: 19.23px;
    text-align: right;
    margin:0 3px;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
}

.flex-item {
  flex: 1 1 calc(50% - 10px);
  margin: 5px;
}

.credits-head {
    width: 100%;
    text-align: center;
    color: black;
    z-index: 1;
    border-radius: 10px;
    background-color: rgba(33, 46, 85, 1);
}

.credits-head__item {
    background-color: white!important;
    color: black!important;
    border-radius: 8px 8px 0 0;
    text-align:left;
    border: 1px solid #ccc;
}

.range .slider .ui-slider-range {
    background: linear-gradient(90deg, #044E2B 0%, #0AB464 100%);
}

.credits__calc-left .calculation-info-block {
    border: 1px solid rgba(224, 235, 244, 1);
    border-radius: 4px;
    padding: 10px;
    background-color: rgba(251, 254, 255, 1);
}

.credits__calc-left .calculation-info-block p{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 15px;
  margin-bottom:10px;
}
.credits__calc-left .calculation-info-block p:last-child {
    margin-bottom: 0!important;
}

.credits__calc-left .calculation-info-block b{
  font-weight: 500;
}

.credits__calc-left .calculation-info-block .green-text{
  color: rgba(10, 180, 100, 1);
  font-weight: 500;
}

.payment-schedule-block {
  padding: 20px 0;
  border-bottom: 1px solid rgba(224, 235, 244, 1);
}

.payment-accordion .accordion{
  background-color: rgba(224, 235, 244, 1);
  cursor: pointer;
  padding: 4px 13px;
  line-height: 24px;
  width: 100%;
  text-align: center;
  border: none;
  outline: none;
  display:grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  transition: 0.4s;
  border-radius: 4px 4px 0 0;
  font-weight: 500;
}
.payment-schedule-block .payment-accordion .accordion.active svg{
  transform: rotate(180deg);
}
.payment-schedule-block  .accordion-panel {
  display: none;
  overflow: hidden;
}
.payment-schedule-block .payment-schedule-block__wrapper{
  border: 2px solid rgba(224, 235, 244, 1);
  border-radius: 0 0 4px 4px;
}
.payment-schedule-block__info-1{
  padding: 10px;
  border-bottom:  1px solid rgba(224, 235, 244, 1);
}
.payment-schedule-block__info-2{
   padding: 10px;
}
.payment-schedule-block__alert{
  margin-top: 20px;
  border: 1px solid rgba(224, 235, 244, 1);
  border-radius: 4px;
  background: rgba(10, 180, 100, 0.05);
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: 450;
  color:  rgba(244, 67, 54, 1);
  padding: 10px;

}
.payment-schedule-block .payment-schedule-block__wrapper p{
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
  flex-wrap: wrap;
  line-height: 21px;
  font-size:  14px;
}
.payment-schedule-block .payment-schedule-block__wrapper .credit-usage-row{
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 10px;
}
.payment-schedule-block .payment-schedule-block__wrapper .green-text{
  color:  rgba(10, 180, 100, 1);
}
.payment-schedule-block .payment-schedule-block__wrapper .yellow-text{
  color:  rgba(214, 180, 4, 1);
}
.payment-schedule-block .payment-schedule-block__wrapper  s{
   color: rgba(40, 48, 59, .5);
   font-size: 12px;
}
.payment-schedule-block .payment-schedule-block__wrapper b{
  font-weight: 450;
}

.payment-buttons-block{
  padding: 20px 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}
.payment-buttons-block a{
  display: flex;
  width: 100%;
  align-items: center;
  gap: 10px;
  background-color: rgba(33, 46, 85, 1);
  padding: 7px 10px;
  min-height: 34px;
  border-radius: 3px;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
}

.loan-detail-title {
    z-index: 1000;
    background-color: rgba(224, 235, 244, 1);
    height: 50px;
    text-align: center;
    font-weight: 500;
    line-height: 24px;
    padding-top: 14px;
    border-radius: 5px 5px 0 0;
}

.detail-wrapper:first-child {
    border-radius: 7px;
}

.slider-button {
    position: absolute;
    background-color: #fff;
    padding: 2px;
    border-radius: 16px;
    top: 37px;
    z-index: 100;
    font-size: 16px;
    font-weight: 700;
}
.slider-button span{
    background-color: rgba(224, 235, 244, 1);
    padding: 3px 9px;
    border-radius: 16px;
}

.slider-button.start {
    left:0;
    margin-left: -10px;
}
.slider-button.start span{
    padding-left: 10px;
    padding-right: 10px;

}
.slider-button.end {
    right:0;
    margin-right: -15px;
}

.girl-photo {
    background-repeat: no-repeat;
    height: 450px;
    display: block;
    background-size: 450px;
    color: #0000;
}

.credits-head__item.landing {
    border:none!important;
}

@media (max-width: 1200px) {
    .girl-photo {
        display: none;
    }
}

span.ui-slider-handle.ui-corner-all.ui-state-default:after {
    content: url('data:image/svg+xml; utf8, <svg width="10" height="9" viewBox="0 0 10 9" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5 0.751953L5 8.25195" stroke="white" stroke-width="1.25" stroke-linecap="round"/><path d="M8.75 0.751953L8.75 8.25195" stroke="white" stroke-width="1.25" stroke-linecap="round"/><path d="M1.25 0.751953L1.25 8.25195" stroke="white" stroke-width="1.25" stroke-linecap="round"/></svg>');
    margin-top: -3px;
    margin-left: 2px;
    background: none;
}

.credit-usage-row span.green-text, .credit-usage-row span.yellow-text {
    font-size: 15px;
    font-weight: 600;
}

.bank-id-unregistered {
    display: flex;
    margin-top: 20px;
    /*border: 1px solid #ccc; */
    border-radius: 5px;
    cursor: pointer;
}

.bank-id-unregistered .bank-id-info {
    /*background-color: #0AB4640D; */
    /*border: 1px solid #cccccc42; */
    padding: 11px;
    display: flex;
    /*border-radius: 5px; */
    flex: 1;
    align-items: center;
}

.bank-id-unregistered .bank-id-button {
    margin-left: 10px;
    display: flex;
     /* background-color: #01A056; */
    padding: 5px;
    /*padding-top: 15px; */
    border-radius: 10px;
    font-weight: 600;
    color: #fff;
    flex: 0 0 14%;
    justify-content: center;
}

.bank-id-unregistered .bank-id-info span:first-child, .bank-id-unregistered .bank-id-button span:first-child {
    margin-right: 10px;
}


.cabinet-cards__inner .my-cards {
    margin-bottom: 20px;
    border-bottom: 1px solid #E0EBF4;
    padding-bottom: 10px;
    font-weight: 700;
}

.bank-id-success-banner {
    display: flex;
    background-color: #0ab46417;
    border: 1px solid #E0EBF4;
    padding: 10px;
    margin-top: 15px;
    border-radius: 5px;
    align-items: center;
    font-weight: 600;
}

.bank-id-success-banner span:first-child {
    margin-right: 8px;
}

.registration-steps__step {
    font-weight: 600;
}

.ver-item.verification__title.photo-verif {
    text-align: left;
}

.bank-id-consider-wrapper {

    margin-top: 20px;
}
.bank-id-consider-wrapper span {
    accent-color: initial;
    transition: box-shadow 0.5s ease;
}

.bank-id-consider-wrapper.highlight span {
    box-shadow: 0 0 10px 2px red;
}

.bank-id-unregistered-wrapper {
    width: 100%;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #E0EBF4;
    position:relative;
}

.bank-id-unregistered-wrapper .bank-id-link-hover {
    position: absolute;
    height:100%;
    width:100%;
    cursor: not-allowed;
    color:#00000000;
    display: none;
}
.bank-id-unregistered-wrapper .bank-id-link-hover.unconfirmed {
    display: block;
}

.bank-id-consider-wrapper .contol-group__text {
    font-size: 15px;
    font-weight:450;
}

@media (max-width: 440px) {
  .bank-id-unregistered {
    flex-wrap: wrap; /* Элементы переносятся на следующую строку */
  }

  .bank-id-unregistered .bank-id-info, .bank-id-unregistered .bank-id-button {
    flex: 1 1 100%;
  }

  .bank-id-unregistered .bank-id-button {
    margin-left: 0;
    margin-top:10px;
  }
}

.calc__calculation .get__sum {
    color: #0AB464;
}


.registration-warning {
    padding:15px;
    border: 3px solid red;
}

.registration-warning p {
    font-size: 17px;
    font-weight: 600;
}

.registration-warning a {
    color: blue;
    text-decoration: underline;
    cursor: pointer;
}

.add-photos__wrapper .add-photos__item {
    box-shadow: none;
}

.add-photos__wrapper .add-photos__item.error {
    box-shadow: 0 0 10px 2px red;
}

@media (max-width: 440px) {
  .bank-id-unregistered {
    flex-wrap: wrap; /* Элементы переносятся на следующую строку */
  }

  .bank-id-unregistered .bank-id-info, .bank-id-unregistered .bank-id-button {
    flex: 1 1 100%;
  }

  .bank-id-unregistered .bank-id-button {
    margin-left: 0;
    margin-top:10px;
  }
}


.cabinet-cards__link_back {
    margin-right: 15px;
    text-decoration: underline;
    font-size: 17px;
}

.cabinet-cards p.title {
    font-weight: 600;
    font-size: 23px;
    margin-bottom: 20px;
}

.verification__btns a.reg__form-back {
    margin-right: 15px;
    font-size:17px;
    text-decoration: underline;
}

.cabinet-cards .message-m {
    display:none;
}
.cabinet-cards .message-l {
    display:block;
}

@media (max-width: 992px) {
    .cabinet-cards .message-m {
    display:block;
    }
    .cabinet-cards .message-l {
        display:none;
    }
}


/* animation */

.loader-animation{
	position:relative;
	width:234px;
	height:28px;
	margin:auto;
}

.ballsWaveG{
	position:absolute;
	top:0;
	background-color:rgb(42,35,138);
	width:28px;
	height:28px;
	animation-name:bounce_fountainG;
		-o-animation-name:bounce_fountainG;
		-ms-animation-name:bounce_fountainG;
		-webkit-animation-name:bounce_fountainG;
		-moz-animation-name:bounce_fountainG;
	animation-duration:1.5s;
		-o-animation-duration:1.5s;
		-ms-animation-duration:1.5s;
		-webkit-animation-duration:1.5s;
		-moz-animation-duration:1.5s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
	transform:scale(.3);
		-o-transform:scale(.3);
		-ms-transform:scale(.3);
		-webkit-transform:scale(.3);
		-moz-transform:scale(.3);
	border-radius:19px;
		-o-border-radius:19px;
		-ms-border-radius:19px;
		-webkit-border-radius:19px;
		-moz-border-radius:19px;
}

.ballsWaveG_1{
	left:0;
	animation-delay:0.6s;
		-o-animation-delay:0.6s;
		-ms-animation-delay:0.6s;
		-webkit-animation-delay:0.6s;
		-moz-animation-delay:0.6s;
}

.ballsWaveG_2{
	left:29px;
	animation-delay:0.75s;
		-o-animation-delay:0.75s;
		-ms-animation-delay:0.75s;
		-webkit-animation-delay:0.75s;
		-moz-animation-delay:0.75s;
}

.ballsWaveG_3{
	left:58px;
	animation-delay:0.9s;
		-o-animation-delay:0.9s;
		-ms-animation-delay:0.9s;
		-webkit-animation-delay:0.9s;
		-moz-animation-delay:0.9s;
}

.ballsWaveG_4{
	left:88px;
	animation-delay:1.05s;
		-o-animation-delay:1.05s;
		-ms-animation-delay:1.05s;
		-webkit-animation-delay:1.05s;
		-moz-animation-delay:1.05s;
}

.ballsWaveG_5{
	left:117px;
	animation-delay:1.2s;
		-o-animation-delay:1.2s;
		-ms-animation-delay:1.2s;
		-webkit-animation-delay:1.2s;
		-moz-animation-delay:1.2s;
}

.ballsWaveG_6{
	left:146px;
	animation-delay:1.35s;
		-o-animation-delay:1.35s;
		-ms-animation-delay:1.35s;
		-webkit-animation-delay:1.35s;
		-moz-animation-delay:1.35s;
}

.ballsWaveG_7{
	left:175px;
	animation-delay:1.5s;
		-o-animation-delay:1.5s;
		-ms-animation-delay:1.5s;
		-webkit-animation-delay:1.5s;
		-moz-animation-delay:1.5s;
}

.ballsWaveG_8{
	left:205px;
	animation-delay:1.64s;
		-o-animation-delay:1.64s;
		-ms-animation-delay:1.64s;
		-webkit-animation-delay:1.64s;
		-moz-animation-delay:1.64s;
}



@keyframes bounce_fountainG{
	0%{
	transform:scale(1);
		background-color:rgb(43,40,153);
	}

	100%{
	transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-o-keyframes bounce_fountainG{
	0%{
	-o-transform:scale(1);
		background-color:rgb(43,40,153);
	}

	100%{
	-o-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-ms-keyframes bounce_fountainG{
	0%{
	-ms-transform:scale(1);
		background-color:rgb(43,40,153);
	}

	100%{
	-ms-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-webkit-keyframes bounce_fountainG{
	0%{
	-webkit-transform:scale(1);
		background-color:rgb(43,40,153);
	}

	100%{
	-webkit-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-moz-keyframes bounce_fountainG{
	0%{
	-moz-transform:scale(1);
		background-color:rgb(43,40,153);
	}

	100%{
	-moz-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}